mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# MaxDocPerSite

## Name

MaxDocPerSite -- defines maximal document number to pick up from each site

indexer.conf

## Synopsis

MaxDocPerSite {number}

## Description

Default value 0, which means no limits. Takes effect for following Server/Realm commands.

Note, for performance reason, the actual number of documents per site may vary between number and 2*number.

## See also

MaxHops, StartHops.

## Examples

    #
    # Index 10 documents per site from .com domain,
    # 20 documents per site from .de domain,
    # and www.mnogosearch.org without limits.
    #
    MaxDocPerSite 10
    Realm *.com/
    MaxDocPerSite 20
    Realm *.de/
    MaxDocPerSize 0
    Server http://www.mnogosearch.org/

Prev | Home | Next
MaxDocSize | Up | MaxHops